
html, body { margin: 0; padding: 0; height: 100%; width: 100%; background-color: hsl(0, 0%, 86%);  }
a:link { text-decoration: none; color: hsl(0, 0%, 7%);} 
a:visited { text-decoration: none; color: hsl(0, 0%, 7%);} 
td { vertical-align: middle; }

.mobiltabell {
    @media only screen and (max-width: 768px)
        { width: 100vw; 
          position: absolute; 
          left: 0px; }
}            
.fixed_kolumn {
   @media only screen and (max-width: 768px)
        { 
          min-width: 50px;
         }
   @media only screen and (min-width: 768px)
        { 
          min-width: 100px;
         }
}


.jobba-grid-parent {
   
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        gap: 8px;
   
  }

  .startdag1 { grid-column-start: 1; }
  .startdag2 { grid-column-start: 2; }
  .startdag3 { grid-column-start: 3; }
  .startdag4 { grid-column-start: 4; }
  .startdag5 { grid-column-start: 5; }
  .startdag6 { grid-column-start: 6; }
  .startdag7 { grid-column-start: 7; }


  .tidigare_dag {
    color: rgb(180, 180, 180);
    
 }



  @media screen and (max-width: 768px) {
    
    .dagruta {
        text-align: center;
        font-size: 200px;
    }
    
    .jobba-grid-parent {
        grid-template-columns: 1fr;
      
     }

     .dolj_mobil {
        display: none;
      
     }
 
     .tidigare_dag {
        display: none;
        
     }
 

     .startdag1 { grid-column-start: 1; }
     .startdag2 { grid-column-start: 1; }
     .startdag3 { grid-column-start: 1; }
     .startdag4 { grid-column-start: 1; }
     .startdag5 { grid-column-start: 1; }
     .startdag6 { grid-column-start: 1; }
     .startdag7 { grid-column-start: 1; }
 
  }
  

  @media screen and (min-width: 768px) {
  
     .visa_mobil {
        display: none;
        
      
     }

  }
  
